/* PAGES
================================================== */

#landingpage1{
    background-image: url('../images/introduction-bg.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#landingpage1 .desktop .container{
    padding-top: 130px;  
    height: 520px;
}

#landingpage1 .desktop h1{
    font-size: 50px;
    font-weight: bolder;
    font-family: muli;
    color: #00528D;
    margin-bottom: 20px;
}


#landingpage1 .desktop h4{
    font-size: 24px;
    font-weight: bold;
    font-family: muli;
    line-height: 30px;
    font-style: italic;
    color: #F9A529;;
}

#landingpage1 .desktop button{
    margin-top: 18px;
    background-color: #FFDE59;
    color : #00528D;
    font-size: 20px;
    font-family: muli;
    text-align: center;
    font-weight: bold;
    padding : 10px 20px;
    border-radius: 5px;
}

#landingpage1 .desktop button:hover{
    background-color: #00528D;
    color : #fff;
}

#landingpage2 .container{
    min-height: 250px;
    padding-top: 60px;
    padding-bottom: 60px;
    display: flex;
    align-items: center;
}

#landingpage2 h5{
    font-size: 18px;
    font-family: muli;
    color: #00528D;
}

#landingpage3{
    background-color: #00528D;
}

#landingpage3 .container{
/*    display: flex;
    align-items: center;*/
    height: auto;
    padding-top: 60px;
    padding-bottom: 40px;
}

#landingpage3 h5{
    font-size: 36px;
    font-family: muli;
    color: #fff;
    padding-right: 40px;
    font-weight: bold;
    padding-right: 70px;
}

#landingpage3 .panel-benefits{
    background-color: #FFDE59;
    border-radius: 5px;
    font-size: 22px;
    color: #00528D;
    padding: 5px 25px;
    font-weight: bold;
}

 #landingpage3 .mobile{
    display: none;
}

#landingpage3 .mobile h5{
    text-align: center;
    padding-right: unset !important;
}

#landingpage3 .mobile .row{
  justify-content: center;
}

#landingpage3 .mobile img{
   width: 70% !important;
}

#landingpage4{
    background-color: #FEF5CC; 
}

#landingpage4 .container{
   padding-top: 40px;
   padding-bottom: 40px;
   text-align: center;
}

#landingpage4 h2{
   font-family: muli;
   font-size: 36px;
   color: #000;
   font-weight: bold;
}

#landingpage4 h3{
   font-family: muli;
   font-size: 22px;
   color: #000;
   font-weight: bold;
   text-align: left;
   margin-left: 20px;
}

#landingpage4 .panel-job{
    display: flex; 
/*    justify-content: center;*/
    align-items: center;
}

#landingpage4 button{
    background-color: #00528D;
    border-radius: 5px;
    padding: 10px 15px;
    color: #fff;
    font-family: muli;
    font-weight: bold;
    font-size: 18px;
}

.img-width{
    width: 18%;
}

#landingpage4 button:hover{
    background-color: #F89F25;
    color : #fff;
}


#landingpage5 .container{
    padding: 80px 0px;
}

#landingpage5 .container h1{
    font-family: Muli;
    font-weight: bold;
    font-size: 36px;
    line-height: 45px;
    color: #000000;
    margin-top: unset;
    width: 70%;
}

.col-googleplay{
    margin-top: 2%;
}

.col-appstore{
    margin-top: 2%;
}


.footer-custom{
    background-color: #303030 !important;
}

.footer-middle-custom{
    padding: 30px 0px 60px 0px !important;
}

#footer label{
    font-family: muli;
    color: #fff;
    font-size: 12px;
}

#footer .logo-footer{
    width: 40%;
    margin-top: 10px;
    margin-left: 40px;
}

#footer a{
    font-family: muli;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

#footer a:hover{
    text-decoration: underline !important;
} 

#footer h3{
    font-family: muli;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

#footer .logo-market{
    width: 30%;
}

#footer hr{
    display: none;
}

a.email{
    font-weight: normal !important;
}

.field-icon {
  float: right ;
  margin-right: 10px;
  margin-top: -40px;
  position: relative;
  z-index: 20;
  color: #9D9D9D;
}
/*- Register -*/
.background-register{
    min-height: 100vh;
    background-image: url("../../images/register-bg.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.background-register .container{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 80px;
}

.panel-register{
    width: 500px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    padding: 20px 40px;
}


.panel-register textarea:focus{
    color: #000;
}

.panel-register input:focus{
    color: #000;
}

.panel-register select{
   font-size: 18px;
   font-weight: normal;
   height: 41px !important;
}

.panel-register option{
   font-size: 18px;
}

.panel-register input:focus{
    box-shadow: 0 0 5px #00528D !important;
}

.panel-register input:placeholder-shown{
    background-color: #E3ECF2;
    border: 1px solid rgba(0, 0, 0, 0.23);
    font-size: 18px;
    font-family: muli;
    color: #000;
}

.panel-register a{
    font-size: 15px;
    font-family: muli;
    color: #00528D;
    font-weight: 300;
}

.panel-register button{
    color: #fff;
    border-radius: 10px;
    font-family: Muli;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    background-color: #00528D;
    min-width: 50%;
    max-width: 50%;
    padding: 15px 0px;
}

.panel-register .div-button{
    display: flex;
    justify-content: center;
}

.panel-register button:hover{
    color: #00528D;
    background-color: #FFF75A;
}

.panel-register label{
    font-family: Muli;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #000;
}
.panel-register h1{
    font-size: 28px;
    color: #000;
    font-family: muli;
    font-weight: bold;
}

.panel-register h3{
    font-size: 16px;
    color: #000;
    font-family: muli;
    font-weight: bold;
    text-align: left;
}
/*- End Register -*/

/* login */
.background-login{
    min-height: 100vh;
    background-image: url("../../images/register-bg.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.background-login .container{
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 80px;
}

.panel-login{
    width: 500px;
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    text-align: center;
    padding: 20px 40px;
}

.panel-login input:focus{
    color: #000;
}

.panel-login input:focus{
    box-shadow: 0 0 5px #00528D !important;
}

.panel-login input:placeholder-shown{
    background-color: #E3ECF2;
    border: 1px solid rgba(0, 0, 0, 0.23);
    font-size: 18px;
    font-family: muli;
    color: #000;
}

.panel-login a{
    font-size: 15px;
    font-family: muli;
    color: #00528D;
    font-weight: 300;
}

.panel-login button{
    color: #fff;
    border-radius: 10px;
    font-family: Muli;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    background-color: #00528D;
    min-width: 50%;
    max-width: 50%;
    padding: 10px 0px;
}

.panel-login .div-button{
    display: flex;
    justify-content: center;
}

.panel-login button:hover{
    color: #00528D;
    background-color: #FFF75A;
}

.panel-login label{
    font-family: Muli;
    font-weight: normal;
    font-size: 18px;
    line-height: 23px;
    color: #000;
}
.panel-login h1{
    font-size: 22px;
    color: #00528D;
    font-family: muli;
    font-weight: bold;
}
/*- End Register -*/

/* GENERAL
================================================== */

body{
    overflow-x : hidden;
}

/*- Navbar -*/

#header a, a:hover{
    text-decoration : none !important;
}

#navigation ul li a {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    font-family: muli;
    border-radius: 20px;
}

#navigation ul a.button-login{
    border-right : 1px solid #F89B22 !important;
}

#navigation ul li a:hover{
    color: #fff !important;
    background-color: #00528D;
    border: unset; 
    border-right: unset !important;
}

#navigation ul li a.navbar-active{
    background-color: #00528D;
    color: #fff;
    border-radius: 20px;
}

#navigation ul li a.button-login{
    border : 1px solid #F89B22;
    color: #F89B22 !important;
    padding: 5px 20px;
    font-size: 16px;
    font-weight: bold;
    font-family: muli;
    text-align: center;
    border-radius: 20px;
    min-width: 95px;
}

#navigation ul li a.button-login:hover{
    border : unset !important;
    background-color:  #00528D !important;
    color: white !important;
}

#navigation ul li a.button-register{
    background-color: #F89B22;
    color: #fff !important;
    padding: 5px 20px;
    font-size: 16px;
    font-weight: bold;
    font-family: muli;
    text-align: center;
    border-radius: 20px;
    min-width: 95px;
}

#navigation ul li a.button-register:hover{
    background-color:  #00528D !important;
}

#navigation ul li:hover{
    color: #04518D;
}

.container-special{
    height: 100%;
}

.logo-custom{
    border-right: unset !important;
    padding-right: unset !important;
    margin-right: unset !important;
    margin-left: 20px !important;
}

.header-custom{
    border: unset !important;
    padding:  unset !important;
}

.mmenu-trigger-custom{
    background-color: #fff;
}

.hamburger-inner-custom{
    background-color: #000;
}

.hamburger-inner-custom:before{
    background-color: #000;
}

.hamburger-inner-custom:after{
    background-color: #000;
}

.mm-panel.mm-hasnavbar .mm-navbar{
    background-color: #00528D !important;
}

.mm-panels{
    background-color: #00528D !important;
}

.mm-panels>.mm-panel>.mm-listview{
    margin:0 !important;
}

.mm-listview>li{
    border-bottom: 2px solid #fff;
}

.mm-listview>li>a{
    font-size: 18px;
    font-weight: bold;
}
/*- End Navbar -*/


/*- Flexbox -*/
.flex{
    display: flex;
}

.align-items-center{
    align-items: center;
}

.justify-content-spacebetween{
    justify-content: space-between;
}

.justify-content-spacearound{
    justify-content: space-around;
}

.flex-direction-column{
    flex-direction: column;
}

/*- End Flexbox -*/


/*- Opacity -*/

.opacity05{
    opacity: 0.5;
}
/*- End Opacity -*/


/*- Margin -*/
.margin-left-5{
    margin-left: 5px;
}

.margin-left-10{
    margin-left: 10px;
}

.margin-right-10{
    margin-right: 10px;
}

.margin-right-20{
    margin-right: 20px;
}

.margin-right-30{
    margin-right: 30px;
}

.margin-bottom-40{
    margin-bottom: 40px;
}

.margin-bottom-60{
    margin-bottom: 60px;
}

.no-margin-bottom{
    margin-bottom: unset !important; 
}

.no-margin-top{
    margin-top: unset !important; 
}

.no-margin-bottom{
    margin-bottom: unset !important; 
}

/*- End Margin -*/


/*- Padding -*/
.no-padding-left-right{
    padding-right: unset !important; 
    padding-left: unset !important; 
}

.no-padding-right{
    padding-right: unset !important; 
}

.no-padding-left{
    padding-left: unset !important; 
}

/*- End Padding -*/


/*- Button -*/
.button-darkblue{
    min-width: 100px;
    background-color: #04518D;
    color: white;
    font-size: 16px;
    max-height: 35px;
    font-family: roboto;
    transition: 0.3s;
    border-radius: 5px !important;
}

.button-darkblue:hover{
    color: white;
    transform: translateY(-3px);
    box-shadow: 0 2px 8px rgba(42,65,232,0.35);
}

.button-darkblue:focus{
    color: white;
}

.button-white{
    min-width: 100px;
    background-color: white;
    border: 1px solid #04518D;
    color: #04518D;
    font-size: 16px;
    max-height: 35px;
    transition: 0.3s;
    font-family: roboto;
    border-radius: 5px !important;
}

.button-white:hover{
    color: #04518D;
    box-shadow: 0 2px 8px rgba(42,65,232,0.35);
    transform: translateY(-2px);
}

.button-white:focus{
    color: #04518D;
}
/*- Button -*/


/*- Form Elements -*/
.input-custom{
    height: calc(1.5em + .75rem + 2px) !important;
    border : 1px solid #ced4da !important;
    word-break: break-all;
    box-shadow: unset !important;
}

.font-weight-normal{
    font-weight: normal !important;
}

.text-underline{
    text-decoration: underline;
}

.text-uppercase{
    text-transform: uppercase;
}

.text-align-left {
    text-align: left !important;
}

.text-align-center {
    text-align: center !important;
}

.text-align-right {
    text-align: right !important;
}

.form-control:focus {
    box-shadow: 0 0 5px rgba(81, 203, 238, 1) !important;
    border: 1px solid #e0e0e0 ;
}
/*- End Form Elements -*/

/*- Scrollbar -*/

/* width */
::-webkit-scrollbar {
    width:5px;
    height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 3px #d8d8d8; 
    /* box-shadow: inset 0 0 5px grey;  */
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #C4C4C4; 
    border-radius: 10px;
}

/* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
    background: #C4C4C4; ; 
}

/*- End Scrollbar -*/


/*- Footer -*/
.footer-copyright{
    position: fixed;
    font-family: muli;
    bottom: 0px;
    height: 40px;
    width: 100%;
    background-color: #000;
    color: white;
    font-size: 16px;
    text-align: center;
    padding-top: 8px;
}
/*- End Footer -*/

@media screen and (max-width: 434px){
    .footer-copyright{
        padding-top: 5px;
        font-size: 12px;
    }
}

/* MEDIA QUERY
================================================== */

@media screen and (max-width: 1099px){
    .logo-custom img{
        content: url('../../images/logo-mobile.svg');
    }
  /*  #responsive{
        display: block;
    }*/
}

@media screen and (max-width: 991px){
    #landingpage1 .desktop h1 {
        font-size: 34px;
    }

    #landingpage2 h5{
        text-align: center;
    }

    #landingpage2 .margin-top-20{
        margin-top: 40px !important;
    }

    #landingpage3 h5{
        padding-right: unset;
    }

    #landingpage4 div br{
        display: none;
    }

    #landingpage4 .panel-job{
        padding: 0px 160px;
    }

    #footer h3{
        margin-top: unset;
    }
   
}


@media screen and (max-width : 767px){
    #landingpage3 .desktop{
        display: none;
    }

    #landingpage3 .mobile{
        display: block;
    }

    #landingpage4 .panel-job {
        padding: 0px 80px;
    }

    #landingpage4 .panel-job img{
        width: 50px;
    }
    
    #landingpage5 .container h1{
        width: 90%;
        font-size: 30px;
    }

    #footer .contact-us{
        text-align: center;
        margin-top: 20px;
    }

    #footer .logo-footer{
        width: 50%;
        margin-right: auto;
        display: block;
        margin-left: auto;
    }

    .footer-middle-custom{
       padding: 60px 0px 80px 0px!important
    }

    #footer hr{
        display: block;
        height: 1px;
        background-color: #fff;
    }

    #footer .logo-market{
        width: 20%;
    }
    #footer .text-align-right{
        text-align: left !important;
    }

    #landingpage1 {
        background-image: url(../images/introduction-bg-mobile.svg);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: bottom;
    }

    #landingpage1 .desktop .container{
        padding-top: 65px;
    }
}

@media screen and (max-width: 600px){
    #landingpage1 {
        background-position: center;
    }

    #landingpage1 .desktop .container{
        padding-top: 217px;
        height: 650px;    
    }

    #landingpage1 .desktop h4 {
        text-align: center;
        font-size: 22px;
    }

    #landingpage1 .desktop h1{
        text-align: center;
        font-weight: bold;
        padding: 0px 40px;
    }

    #landingpage2 h5{
        text-align: center;
        padding: 0px 20px;
    }

    #landingpage2 .container{
        padding-top: 0px;
        padding-bottom: 30px;
    }

    #landingpage2 img{
        width: 150px;
    }

   .div-buttondaftar{
        text-align: center;
   }

    #landingpage3 img{
        width: 100%;
    }   

    #landingpage4 h3{
        font-size: 18px
    }
     #landingpage3 .mobile h5{
        padding: 0px 15px;
    }
}

@media screen and (max-width: 575px){
    .row-badge{
        text-align: center;
    }

    #landingpage5 .container{
        padding: 80px 15px;
    }

    #landingpage5 .container h1{
        width: 100%;
    }
}

@media screen and (max-width: 477px){
    #landingpage4 .panel-job {
        padding: 0px 40px;
    }

    /*#landingpage3 .mobile h5{
        padding: 0px 15px;
    }*/
}

@media screen and (max-width: 433px){
    #landingpage1 .desktop h1{
        padding: unset;
    }

}
@media screen and (max-width: 400px){
    #landingpage4 .panel-job {
        padding: 0px 20px;
    }
}

@media screen and (max-width: 344px){
    #landingpage3 h5{
        font-size: 32px;
    }
}
 
 